Hi,

| am a new user just going through the content. | was just wondering if there is accompanying video content for the slides in section 8
as this currently does not appear to be visible.

Furthermore, sections 11, 12 and 13 appear to be greyed out, and the content is inaccessible. If | could please have access to these
sections that would be much appreciated.

Thanks,

Joe

History

#1 - 02/29/2024 06:29 PM - Understanding Society User Support Team
- Category set to Data documentation

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Hello Joe,
Could you please point us to the specific content section you are watching? It would be helpful if you could share the link with us.

Thank you
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#2 - 03/01/2024 02:37 PM - Joe Mattock
- File understanding society.png added

Understanding Society User Support Team wrote in #note-1:

Hello Joe,
Could you please point us to the specific content section you are watching? It would be helpful if you could share the link with us.

Thank you

Best wishes,

Roberto Cavazos

Understanding Society User Support Team
Hi Roberto,
Just to be clear | am just talking about the content for the 'Introduction to Understanding Society using R' course.
https://open.essex.ac.uk/course/view.php?id=221

The specific content | am watching are the videos embedded in the moodle course within each section, hence | cannot specifically send a link to
those videos but please see the link above for the course on open essex.
https://open.essex.ac.uk/course/view.php?id=221

There does not seem to be any accompanying video material for the lecture slides in section 8 (Working with data collected from surveys with
complex survey designs) under the drop-down menu.

Furthermore, the sections 11,12 and 13 appear to be greyed out with no in-depth information available. Please see the attached file for more
information on this.

| hope this makes my question clearer.
Thanks,

Joe

#3 - 03/05/2024 10:15 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Hello Joe,

There are no videos available for section 8 in the training area. However, we offer specific guidance for weights. If you are interested in learning more
about them, please refer to the Weighting guidance section.

Sections 11 to 13 do not have information available in the training area. However, we have dedicated sections on our website that you may find
useful:

*For section 11. Continuing to use the BHPS, please visit the Using the British Household Panel Survey section.

*For section 12. Linking spatial data to Understanding Society, please visit Data Linkage section.

*For section 13. Innovation Panel, please visit Innovation Panel section.

I hope this information is helpful.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team
